pnmtoxwd(1)

NAME
pnmtoxwd - convert a portable anymap into an X11 window dump

SYNOPSIS
pnmtoxwd [-pseudodepth n] [-directcolor] [pnmfile]

DESCRIPTION
Reads a portable anymap as input. Produces an X11 window dump as output. This window dump can be displayed using the xwud tool.

Normally, pnmtoxwd produces a StaticGray dump file for pbm and pgm files. For ppm, it writes a PseudoColor dump file if there are up to 256 colors in the input, and a DirectColor dump file otherwise. The -directcolor flag can be used to force a DirectColor dump. And the -pseudodepth flag can be used to change the depth of PseudoColor dumps from the default of 8 bits / 256 colors.

SEE ALSO
xwdtopnm(1), pnm(5), xwud(1)

AUTHOR
Copyright (C) 1989, 1991 by Jef Poskanzer.